[ic] MySql installation problem

Sam Batschelet sam at westbranchresort.com
Wed Dec 14 22:53:21 EST 2005

On 12/14/05 9:32 PM, "interchange at samcompc.com" <interchange at samcompc.com>

> Hello everyone.
> Ive been trying to install DBD::Mysql Bundle for the past 2 days but im
> getting a problem all the time...
> When I run make I get an error saying:
> Make: *** [dbdimp.o] Error 1
> I really don't know what to do.. any help would be really appreciated.
> Thanks alot
Do you have mysql-devel installed? You need these to install DBD::Mysql


Install them and that should fix your problem


More information about the interchange-users mailing list